-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Architecture: source
Version: 0.2.7-1
Checksums-Md5:
 ed8c62a21caaaad68b90b83a52a5745b 2087 ruamel.yaml.clib_0.2.7-1.dsc
Checksums-Sha1:
 7f29498fa63ad60e0cba4bf864815c4db5c9c2aa 2087 ruamel.yaml.clib_0.2.7-1.dsc
Checksums-Sha256:
 aa6e857a9e04b1655ea5d3a4e3486c62b50fba1ee39c38f6724753d9f81cb7fa 2087 ruamel.yaml.clib_0.2.7-1.dsc
Build-Origin: Debian
Build-Architecture: amd64
Build-Date: Mon, 31 Oct 2022 10:15:46 +0100
Build-Tainted-By:
 merged-usr-via-aliased-dirs
 usr-local-has-configs
 usr-local-has-includes
 usr-local-has-libraries
 usr-local-has-programs
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-9),
 autotools-dev (= 20220109.1),
 base-files (= 12.3),
 base-passwd (= 3.6.1),
 bash (= 5.2-2),
 binutils (= 2.39-8),
 binutils-common (= 2.39-8),
 binutils-x86-64-linux-gnu (= 2.39-8),
 bsdextrautils (= 2.38.1-1.1+b1),
 bsdmainutils (= 12.1.7+nmu3),
 bsdutils (= 1:2.38.1-1.1+b1),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-5+b1),
 clang-11 (= 1:11.1.0-6+b2),
 clang-13 (= 1:13.0.1-7),
 clang-14 (= 1:14.0.6-2),
 coreutils (= 9.1-1),
 cpp (= 4:12.2.0-1),
 cpp-10 (= 10.4.0-5),
 cpp-11 (= 11.3.0-8),
 cpp-12 (= 12.2.0-3),
 cython3 (= 0.29.32-1),
 dash (= 0.5.11+git20210903+057cd650a4ed-9),
 debconf (= 1.5.79),
 debhelper (= 13.10.1),
 debianutils (= 5.7-0.3),
 dh-autoreconf (= 20),
 dh-python (= 5.20221008),
 dh-strip-nondeterminism (= 1.13.0-1),
 diffutils (= 1:3.8-1),
 dpkg (= 1.21.9+b1),
 dpkg-dev (= 1.21.9),
 dwz (= 0.14+20220924-2),
 file (= 1:5.41-4),
 findutils (= 4.9.0-3),
 g++ (= 4:12.2.0-1),
 g++-12 (= 12.2.0-3),
 gawk (= 1:5.1.0-1),
 gcc (= 4:12.2.0-1),
 gcc-10 (= 10.4.0-5),
 gcc-10-base (= 10.4.0-5),
 gcc-11 (= 11.3.0-8),
 gcc-11-base (= 11.3.0-8),
 gcc-12 (= 12.2.0-3),
 gcc-12-base (= 12.2.0-3),
 gettext (= 0.21-9),
 gettext-base (= 0.21-9),
 grep (= 3.7-1),
 groff-base (= 1.22.4-8),
 gzip (= 1.12-1),
 hostname (= 3.23),
 init-system-helpers (= 1.65.2),
 install-info (= 6.8-6+b1),
 intltool-debian (= 0.35.0+20060710.6),
 lib32gcc-s1 (= 12.2.0-3),
 lib32stdc++6 (= 12.2.0-3),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libasan6 (= 11.3.0-8),
 libasan8 (= 12.2.0-3),
 libatomic1 (= 12.2.0-3),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.7-1.1),
 libaudit1 (= 1:3.0.7-1.1+b1),
 libbinutils (= 2.39-8),
 libblkid1 (= 2.38.1-1.1+b1),
 libbsd0 (= 0.11.7-1),
 libbz2-1.0 (= 1.0.8-5+b1),
 libc-bin (= 2.35-4),
 libc-dev-bin (= 2.35-4),
 libc6 (= 2.35-4),
 libc6-dev (= 2.35-4),
 libc6-i386 (= 2.35-4),
 libcap-ng0 (= 0.8.3-1+b1),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 12.2.0-3),
 libclang-common-11-dev (= 1:11.1.0-6+b2),
 libclang-common-13-dev (= 1:13.0.1-7),
 libclang-common-14-dev (= 1:14.0.6-2),
 libclang-cpp11 (= 1:11.1.0-6+b2),
 libclang-cpp13 (= 1:13.0.1-7),
 libclang-cpp14 (= 1:14.0.6-2),
 libclang1-11 (= 1:11.1.0-6+b2),
 libclang1-13 (= 1:13.0.1-7),
 libclang1-14 (= 1:14.0.6-2),
 libcom-err2 (= 1.46.6~rc1-1+b1),
 libcrypt-dev (= 1:4.4.28-2),
 libcrypt1 (= 1:4.4.28-2),
 libctf-nobfd0 (= 2.39-8),
 libctf0 (= 2.39-8),
 libdb5.3 (= 5.3.28+dfsg1-0.10),
 libdebconfclient0 (= 0.264),
 libdebhelper-perl (= 13.10.1),
 libdpkg-perl (= 1.21.9),
 libedit2 (= 3.1-20221009-1),
 libelf1 (= 0.187-4),
 libexpat1 (= 2.5.0-1),
 libexpat1-dev (= 2.5.0-1),
 libffi8 (= 3.4.4-1),
 libfile-find-rule-perl (= 0.34-2),
 libfile-stripnondeterminism-perl (= 1.13.0-1),
 libgc1 (= 1:8.2.2-3),
 libgcc-10-dev (= 10.4.0-5),
 libgcc-11-dev (= 11.3.0-8),
 libgcc-12-dev (= 12.2.0-3),
 libgcc-s1 (= 12.2.0-3),
 libgcrypt20 (= 1.10.1-2),
 libgdbm-compat4 (= 1.23-3),
 libgdbm6 (= 1.23-3),
 libgmp10 (= 2:6.2.1+dfsg1-1.1),
 libgomp1 (= 12.2.0-3),
 libgpg-error0 (= 1.45-2),
 libgprofng0 (= 2.39-8),
 libgssapi-krb5-2 (= 1.20-1+b1),
 libicu71 (= 71.1-3),
 libisl23 (= 0.25-1),
 libitm1 (= 12.2.0-3),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 4.5.0-4),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-1),
 libk5crypto3 (= 1.20-1+b1),
 libkeyutils1 (= 1.6.3-1),
 libkrb5-3 (= 1.20-1+b1),
 libkrb5support0 (= 1.20-1+b1),
 libllvm11 (= 1:11.1.0-6+b2),
 libllvm13 (= 1:13.0.1-7),
 libllvm14 (= 1:14.0.6-2),
 liblsan0 (= 12.2.0-3),
 liblz4-1 (= 1.9.4-1),
 liblzma5 (= 5.2.5-2.1),
 libmagic-mgc (= 1:5.41-4),
 libmagic1 (= 1:5.41-4),
 libmd0 (= 1.0.4-2),
 libmount1 (= 2.38.1-1.1+b1),
 libmpc3 (= 1.2.1-2),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.3+20220423-2),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libnumber-compare-perl (= 0.03-3),
 libobjc-11-dev (= 11.3.0-8),
 libobjc-12-dev (= 12.2.0-3),
 libobjc4 (= 12.2.0-3),
 libpam-modules (= 1.5.2-5),
 libpam-modules-bin (= 1.5.2-5),
 libpam-runtime (= 1.5.2-5),
 libpam0g (= 1.5.2-5),
 libpcre2-8-0 (= 10.40-1),
 libpcre3 (= 2:8.39-14),
 libperl5.36 (= 5.36.0-4),
 libpipeline1 (= 1.5.6-3),
 libpython3-all-dev (= 3.10.6-1),
 libpython3-dev (= 3.10.6-1),
 libpython3-stdlib (= 3.10.6-1),
 libpython3.10 (= 3.10.8-1),
 libpython3.10-dev (= 3.10.8-1),
 libpython3.10-minimal (= 3.10.8-1),
 libpython3.10-stdlib (= 3.10.8-1),
 libquadmath0 (= 12.2.0-3),
 libreadline8 (= 8.2-1),
 libseccomp2 (= 2.5.4-1+b1),
 libselinux1 (= 3.4-1+b2),
 libsigsegv2 (= 2.14-1),
 libsmartcols1 (= 2.38.1-1.1+b1),
 libsqlite3-0 (= 3.39.4-1),
 libssl3 (= 3.0.5-4),
 libstdc++-11-dev (= 11.3.0-8),
 libstdc++-12-dev (= 12.2.0-3),
 libstdc++6 (= 12.2.0-3),
 libsub-override-perl (= 0.09-4),
 libsystemd0 (= 251.6-1),
 libtext-glob-perl (= 0.11-3),
 libtinfo6 (= 6.3+20220423-2),
 libtirpc-common (= 1.3.3+ds-1),
 libtirpc-dev (= 1.3.3+ds-1),
 libtirpc3 (= 1.3.3+ds-1),
 libtool (= 2.4.7-4),
 libtsan0 (= 11.3.0-8),
 libtsan2 (= 12.2.0-3),
 libubsan1 (= 12.2.0-3),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 251.6-1),
 libunistring2 (= 1.0-2),
 libuuid1 (= 2.38.1-1.1+b1),
 libxml2 (= 2.9.14+dfsg-1+b1),
 libz3-4 (= 4.8.12-1+b2),
 libzstd1 (= 1.5.2+dfsg-1),
 linux-libc-dev (= 6.0.5-1),
 llvm-11-linker-tools (= 1:11.1.0-6+b2),
 llvm-13-linker-tools (= 1:13.0.1-7),
 llvm-14-linker-tools (= 1:14.0.6-2),
 login (= 1:4.12.3+dfsg1-2),
 m4 (= 1.4.19-1),
 mailcap (= 3.70+nmu1),
 make (= 4.3-4.1),
 man-db (= 2.11.0-1+b1),
 mawk (= 1.3.4.20200120-3.1),
 media-types (= 8.0.0),
 mime-support (= 3.66),
 ncal (= 12.1.7+nmu3),
 ncurses-base (= 6.3+20220423-2),
 ncurses-bin (= 6.3+20220423-2),
 patch (= 2.7.6-7),
 perl (= 5.36.0-4),
 perl-base (= 5.36.0-4),
 perl-modules-5.36 (= 5.36.0-4),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.10.6-1),
 python3-all (= 3.10.6-1),
 python3-all-dev (= 3.10.6-1),
 python3-dev (= 3.10.6-1),
 python3-distutils (= 3.10.7-1),
 python3-lib2to3 (= 3.10.7-1),
 python3-minimal (= 3.10.6-1),
 python3-pkg-resources (= 65.5.0-1),
 python3-setuptools (= 65.5.0-1),
 python3.10 (= 3.10.8-1),
 python3.10-dev (= 3.10.8-1),
 python3.10-minimal (= 3.10.8-1),
 readline-common (= 8.2-1),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.05-6),
 tar (= 1.34+dfsg-1),
 usrmerge (= 33),
 util-linux (= 2.38.1-1.1+b1),
 util-linux-extra (= 2.38.1-1.1+b1),
 xz-utils (= 5.2.5-2.1),
 zlib1g (= 1:1.2.11.dfsg-4.1),
 zlib1g-dev (= 1:1.2.11.dfsg-4.1)
Environment:
 DEB_BUILD_OPTIONS="parallel="
 DEB_VENDOR="Debian"
 LANG="en_US.UTF-8"
 LC_ADDRESS="en_IE.UTF-8"
 LC_IDENTIFICATION="en_IE.UTF-8"
 LC_MEASUREMENT="en_DK.UTF-8"
 LC_MONETARY="en_DK.UTF-8"
 LC_NAME="en_IE.UTF-8"
 LC_NUMERIC="en_DK.UTF-8"
 LC_PAPER="en_DK.UTF-8"
 LC_TELEPHONE="en_IE.UTF-8"
 LC_TIME="en_DK.UTF-8"
 MAKEFLAGS=" -j"
 SOURCE_DATE_EPOCH="1667062185"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEck1gkzcRPHEFUNdHPCZ2P2xn5uIFAmNfkkQACgkQPCZ2P2xn
5uIzqA/+L781JGeFnTxvYegIQ1amr4Ga3eAq80tFonIrG0drtFC67e+RgWdCbL2c
DEbmIROqosF0N484KgC7ZowHk4vse64Rox4xgxCPK3EhXgSDqqtdrs64MPQ/xMMF
8JQ1YivamKnhc1f0ETZywOrh3bH5PZMenSpXbDhyv/3pQX4L8EEOR5os2zTBqC3E
6XK1ZSJbRPyvPBOYMgpqokio4fkKojEyFm0P2bi5BNkkCdi/aR1QUpQ7sQ7oASFv
9GIGTJ1cAzoXOtWxIRSbV4FRbtEiQG6O0vEA476s5PaDO1gj6T3dahc4fOo1OTWu
ViDN/GVUe3gCgxGoOb18W7ZsYL+1WsLkjZuX8CqpIiT7xbxJEBrI4Lu+9MUL/M5h
ISTk2i5r+C2tWBd19Etpw1QZ/O7mDzrQ9tg2CMAE3HAhw8WvFUQdJTxdZrc64G+J
xM1GNQ8oQRBzSacMeoqlQ6IjTmh1/VFROQHX4iMg6CKfvC8FCIZYnIXkq03T3iT/
AM6GGxgpuSOhWl2RA/QFU6yMyNxjgcSeGQCOwiNwl89xeYHB4xfNRyEOYJjmNkux
6I8wCzVfqEtaihlyUb4Gd0XTgC1o4srIqrRt42qJloUlQ0YAS5sKfjRAP2+ES1oR
4UsHNAXQyJm867FBJ6opdmJu1Iftuu2rmHN4wN/1mXf8phJm1QM=
=EQFL
-----END PGP SIGNATURE-----
